Quantcast
 
Results: 1Comments by: thehordemage
File: myBigIgnite09-23-12
mBI isn't compatible with wow 5.0 a...
Posted By: thehordemage
mBI isn't compatible with wow 5.0 at the time of this writing. I'm working on an update so check for an update in a while thanks Istaran. mBI is awesome. looking forward to 5.0 compatible version